WordPress Plugin: wp-rest-api-add-taxnomies

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.